import RegisterFormScreen from '@/screens/auth/register/RegisterForm';
import React from 'react';
import { StyleSheet, View } from 'react-native';

export default function Index() {
    return (
        <View style={styles.safeArea}>
            <RegisterFormScreen />
        </View>
    );
}

const styles = StyleSheet.create({
    safeArea: { flex: 1, backgroundColor: '#0f172a' },
});
